Package python-oslo-middleware

We are done! This package is released with Python 3 support, and all is good in the world.


See python-oslo-middleware in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • python2-oslo-middleware-3.23.1-1.fc27
    • × python(abi) = 2.7
  • python2-oslo-middleware-tests-3.23.1-1.fc27
    • × python(abi) = 2.7
  • python3-oslo-middleware-3.23.1-1.fc27
    • python(abi) = 3.6
  • python3-oslo-middleware-tests-3.23.1-1.fc27
    • python(abi) = 3.6
Links

Dependent packages

Dependency Tree

Project Size

~1.8K total lines of code
~1.8K (100%) Python
(approximation as of 2.8.0-1.fc23)

Groups

Dependencies

1 Python 3 only; 20 Released; 1 Dropped
Package Upstream Fedora
  babel  
  python-debtcollector  
  python-fixtures  
  python-hacking  
  python-jinja2  
  python-mock  
  python-oslo-config  
  python-oslo-context (nonblocking)   bug (CLOSED RAWHIDE)
  python-oslo-i18n  
  python-oslo-middleware   bug (CLOSED NEXTRELEASE)
  python-oslo-sphinx  
  python-oslo-utils (nonblocking)   bug (CLOSED RAWHIDE)
  python-oslotest  
  python-pbr   bug (CLOSED RAWHIDE)
  python-six   bug (CLOSED CURRENTRELEASE)
  python-sphinx  
  python-statsd ? repo
  python-stevedore  
  python-testtools  
  python-webob  
  python3   🗹 bug (NEW)
  python2   X